

.e_sign {
    color: #66ccff;
    font-size: 1.4em;
    text-transform: lowercase !important;
    /*font-style:italic;*/
    font-weight: 500;
    /*letter-spacing:3px;*/
    line-height: 0;
    font-weight: bold;
    font-family: 'Roboto', sans-serif !important;
}

.product-actions .e_sign {
    font-weight: normal;
}

.content-wrapper {
    padding-bottom: 100px;
}

.main-wrapper {
    max-width: 1400px;
    margin: 0 auto;
    padding-top: 25px;
}

#brand_logo {
    position: absolute;
    background-color: #fff;
    max-width: calc(992px - 576px);
    z-index: 999;
}

.arrow {
    position: absolute;
    left: 297px;
	top:-5px;
}

.navbar {
    text-transform: uppercase;
    padding: 0 !important;
    font-weight: 600;
}

.navbar-dark .navbar li {
    padding: .5rem 1rem;
    padding-top: 0.5rem;
    padding-right: 1rem;
    padding-bottom: 0.5rem;
    padding-left: 1rem;
}

.user-menu {
    box-shadow: 0 4px 4px -2px #232323;
    -moz-box-shadow: 0 4px 4px -2px #232323;
    -webkit-box-shadow: 0 4px 4px -2px #232323;
}

    .user-menu.bg-light {
        background-color: #fff !important;
    }

    .user-menu .navbar-nav {
        margin-right: 15px;
    }

    .user-menu .navbar li a {
        color: #333 !important;
    }

@media(max-width:991px) {
    .navbar-dark .main-wrapper {
        padding: .5rem 1rem !important;
        padding-top: 0.5rem !important;
        padding-right: 1rem !important;
        padding-bottom: 0.5rem !important;
        padding-left: 1rem !important;
    }

    .navbar li {
        padding: 0 !important;
    }

    .main-nav {
        margin-top: 15px;
    }
}

.navbar-dark {
    background-color: #212529 !important;
}

    .navbar-dark .navbar li a {
        color: white !important;
    }

.navbar li.active {
    background-color: #ec160c !important;
}

.sub-nav {
    text-align: center;
}

.navbar-nav a {
    font-family: 'Oswald', sans-serif !important;
    font-size: 1.5rem;
}

#sub_nav-wrapper {
    z-index: 100;
}

.user-menu a {
    font-size: 1rem !important;
    font-family: 'Montserrat', sans-serif !important;
}

@media(min-width:992px) {
    .user-menu .navbar-expand .navbar-nav .nav-link {
        /*padding-right: .5rem;*/
        padding-left: 2.5rem !important;
    }

    #top_heading {
        margin-top: 10px;
        margin-bottom: 30px;
    }
}

@media(max-width:991px) {
    #brand_logo {
        height: 55px;
    }

        #brand_logo img {
            width: auto !important;
            height: 100% !important;
        }

    .arrow {
        left: 158px;
        height: 55px;
		top:1px;
    }

        .arrow img {
            height: 100%;
        }

    #we-help-you-1 .img {
        position: absolute;
        width: 50%;
        bottom: 0;
    }
}


@media(max-width:767px) {
    .user-menu a {
        font-size: .75rem !important;
    }

    #top_heading h1 {
        text-align: left;
    }

    #how-we-work-1 {
        padding-bottom: 40px;
    }

        #how-we-work-1 h1 {
            font-size: 1.5rem !important;
            margin-bottom: 1.5rem;
        }

        #how-we-work-1 h2 {
            font-size: 1.25rem;
        }

        #how-we-work-1 .main-wrapper {
            padding-left: 0;
        }
}

#flyout-cart {
    display: none;
    text-transform: none;
    font-weight: normal !important;
    font-size: 0.85em;
}

    #flyout-cart.active {
        border-top: 8px solid #ec160c;
        display: block;
        position: absolute;
        top: 40px;
        right: 20px;
        z-index: 100;
        width: 400px;
        box-shadow: 0 0 2px rgba(0,0,0,0.25);
        background-color: #fff;
        padding: 20px 25px;
        max-height: calc(100vh - 100px);
        overflow: auto;
    }

    #flyout-cart .balance {
        border: 1px solid black;
        text-align: center;
        padding: 20px 0px;
    }

        #flyout-cart .balance .amount {
            font-size: 48px;
            font-weight: bold;
        }

    #flyout-cart .btn {
        width: 100%;
        margin-top: 10px;
    }

.remove-button-column {
    text-align: center;
}

    .remove-button-column a:hover {
        cursor: pointer;
        color: #ec160c !important;
    }

@media(max-width:767px) {
    #flyout-cart.active {
        right: 0;
        max-width: 100%;
        top: 34px;
    }
}

.btn.pack-gift {
    text-transform: uppercase;
    font-weight: 500;
    /*background-color: #ec160c;*/
    background-color: #6c757d;
    color: white;
}

    .btn.pack-gift:hover {
        background-color: #ec160c;
    }

.mini-shopping-cart thead th {
    border-bottom: 4px solid #ec160c !important;
}

.mini-shopping-cart tfoot th {
    border-top: 4px solid #ec160c !important;
}

.mini-shopping-cart tbody tr:first-child td {
    padding-top: 10px;
}

.mini-shopping-cart tbody tr:last-child td {
    padding-bottom: 10px;
}
/*form general*/
/*.col-form-lable, form h6 {
    margin-left: -15px;
    padding-top: .375em;
}*/

.form-group label.required::after {
    content: "*";
    color: red;
}


/*category page*/
#gifts_intro {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.category {
    border: 1px solid #736a6a;
    padding: 15px 20px 0;
    cursor: pointer;
    margin-bottom: 30px;
  
}

    .category:hover {
        /*-webkit-box-shadow: -1px 1px 8px 9px #888;
        -moz-box-shadow: -1px 1px 8px 9px #888;*/
        /*box-shadow: -1px 1px 16px 5px #888;*/
        -webkit-box-shadow: 5px 1px 15px 0px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 5px 1px 15px 0px rgba(0, 0, 0, 0.3);
        box-shadow: 5px 1px 15px 0px rgba(0, 0, 0, 0.3);
        transition: all .3s ease;
    }

        .category:hover .category-title {
            color: #ec160c;
        }

    .category .category-title {
        color: black;
        text-align: center;
        font-family: 'satisfy';
        font-size: 2rem;
        margin-top: 18px;
        display: block;
    }

    .category a:hover {
        text-decoration: none;
    }


/* send a gift */
/*messge preview*/
.preview-title {
    text-align: center;
    background-color: #333;
    color: white;
    text-transform: uppercase;
    margin-bottom: 20px;
}


/*product list page*/
.category_dropdown {
    position: absolute;
    left: calc(50% - 78px);
    bottom: 4px;
}

@media(max-width:767px) {
    .category_dropdown {
        right: 15px;
        left: auto;
    }

        .category_dropdown .dropdown-menu {
            left: -133px !important;
            transform: translate3d(-6px, 38px, 0px) !important;
        }

    .content-wrapper {
        padding-bottom: 200px;
    }
}

.category_dropdown .dropdown-toggle {
    /*background-color: #ec160c;*/
    /*color: white;*/
    text-transform: uppercase;
    font-weight: bold;
    background-color: white;
}

    .category_dropdown .dropdown-toggle:focus {
        box-shadow: none;
    }

    .category_dropdown .dropdown-toggle:hover {
        /*background-color: #ec160c;*/
        color: #ec160c;
    }

.category_dropdown .dropdown-menu {
    border-top: 8px solid #ec160c;
    top: -2px !important;
    min-width: 275px;
    padding-bottom: 40px;
    -webkit-box-shadow: 5px 1px 15px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 5px 1px 15px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 5px 1px 15px 0px rgba(0, 0, 0, 0.3);
}


.category_dropdown .dropdown-item {
    font-weight: bold;
}

    .category_dropdown .dropdown-item:hover {
        color: #ec160c;
    }

    .category_dropdown .dropdown-item.active {
        background-color: #fff;
        color: #ec160c;
    }

.product-list .product {
    border: 1px solid #333;
    padding: 15px;
    height: 100%;
    overflow: hidden;
}

.product-list .product-wrapper {
    margin-bottom: 30px;
}

.product-list .product:hover {
    /*-webkit-box-shadow: -1px 1px 8px 9px #888;
        -moz-box-shadow: -1px 1px 8px 9px #888;*/
    /*box-shadow: -1px 1px 16px 5px #888;*/
    -webkit-box-shadow: 5px 1px 15px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 5px 1px 15px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 5px 1px 15px 0px rgba(0, 0, 0, 0.3);
    transition: all .3s ease;
}

.product-list .product-name, .product-list .product-description {
    position: relative;
    /*bottom:33px;*/
}

.product-actions {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    color: white;
}

.product-list .product-actions {
    /*visibility: hidden;*/
    position: relative;
    width: calc(100%);
    /*bottom:33px;*/
    right: calc(-100% - 15px);
    transition: all .3s ease;
}

.product:hover .product-actions {
    /*visibility: visible;*/
    right: 0 !important;
}

.product-actions .product-price {
    padding-top: 5px;
    background-color: #333;
    padding-bottom: 4px;
}

.product-actions .product-select-button {
    background-color: #ec160c;
    line-height: 33px;
}

.message-preview-modal .modal-body {
    padding: 16px 32px 50px;
}

.product-select-button {
    cursor: pointer;
}


/*product detail and modal*/
.product-detail {
    padding: 15px 25px;
}



/*buy e dollar page*/
.purchase-e-dollar-top {
    border-bottom: 1px solid black;
    margin-bottom: 20px;
}

@media(min-width:576px) {
    .purchase-e-dollar-top h1 {
        margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}

@media(max-width:575px) {
    .purchase-e-dollar-top h1 {
        text-align: center;
    }
}


/*pack my gift page*/

#pack-my-gift-now-btn {
    margin-top: 20px;
}

.delivery-time-link {
    cursor: pointer;
}


.address-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.address-item {
    margin-right: 15px;
    margin-bottom: 15px;
}











.modal-dialog {
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    /*margin-top: 25vh !important;*/
}

.modal-content {
    box-shadow: -1px 1px 16px 5px #888;
    margin-top: 135px;
}

.modal-backdrop {
    background-color: transparent !important;
}

@media(min-width:768px) {
    .cvv {
        margin-left: 45px !important;
    }
}



.slide-indicators {
    font-size: 28px;
    width: 28px;
    position: fixed;
    top: 40vh;
    right: 40px;
    color: #333;
    font-weight: 100;
    z-index: 999;
}

.indicator.active {
    color: #ff0000;
}

.indicator {
    cursor: pointer;
}

html {
    max-width: 100vw;
    overflow-x: hidden;
    height: 100%;
}

body {
    font-family: 'Roboto', sans-serif !important;
    /*padding-bottom: 100px;*/
    position: relative;
    min-height: 100%;
}

h1, h2 {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: bold !important;
}

.section {
    overflow-x: hidden;
    /*min-height: 100vh !important;*/
    margin-left: -15px;
    
    margin-right: -15px;
    position: relative;
}

@media(max-width:767px) {
    /*.section{
        overflow-y:scroll;
    }*/
    .standard-scroll {
        height: auto !important;
    }

    #right_col img {
        /*display:none;*/
    }
}

.section:first-child {
    /*margin-top: 15px;*/
}

.track {
    content: "";
    position: fixed; /* stretch a fixed position to the whole screen */
    top: 0;
    height: 100vh; /* fix for mobile browser address bar appearing disappearing */
    left: 0;
    right: 0;
    z-index: -1; /* needed to keep in the background */
    background: url(/images/content/slide/egifts-headbanner-1.jpg) center center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    /*background-size: cover;*/
}

.section-title {
    position: relative;
}

    .section-title img {
        position: absolute;
        left: -50px;
        top: 15px;
        width: 40px;
    }

.gift {
    background: url(/images/content/slide/egifts2.jpg) center center;
    background-size: cover;
}

.balloon {
    background: url(/images/content/slide/egifts3.jpg) center center;
    background-size: cover;
}

.earth {
    background: url(/images/content/slide/egifts4.jpg) center center;
    background-size: cover;
}

.slide5 {
    background: url(/images/content/slide/egifts5.jpg) center center;
    background-size: cover;
}

.about {
    /*
background: url(/images/content/Gifts-background-1920.jpg) center center;
    background-size: cover;
    */
}

.section .text {
    max-width: 50vw;
}

.section .main-wrapper {
    position: relative;
    min-height: calc(100% - 10px);
}

#how-we-work-1 {
    background-color: #fff;
    background-size: cover;
}

#who-are-we-1 p {
    font-size: 20px;
}


#sharon {
    width: 360px;
}




.animate-item {
    visibility: hidden;
}

    .animate-item.animate {
        visibility: inherit;
    }


/*admin-header-link*/
.admin-header-links {
    display: none;
}

/*footer{
    display:none !important;
}*/

footer {
    padding-top: 20px;
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: #404040;
    padding-bottom: 20px;
}

    footer .nav-link {
        line-height: 2rem;
        text-transform: uppercase;
        color: white;
        font-weight: bold;
    }

.footer-wrapper {
    max-width: 1400px;
    margin: 0 auto;
}
/*my account page*/
.account-page {
    margin-top: 20px;
}

    .account-page .page-title {
        border-bottom: 1px solid #eee;
        padding-bottom: 15px;
        margin-bottom: 40px;
    }

#startSpendingLink {
    font-family: satisfy;
    font-size: 2rem;
    color: #ec160c;
    letter-spacing: 2px;
    text-decoration: none;
}

@media(min-width:992px) {
    .section .text h1, .section .text h2 {
        font-size: 3.5rem !important;
    }

    .section-title img {
        position: absolute;
        left: -79px;
        top: 15px;
        width: 66px;
    }

    #who-are-we-1 .section-title img {
        top: 5px;
    }

    #we-hear-you-1 .img {
        width: 59%;
        position: absolute;
        right: -7%;
        bottom: 0;
    }


    #we-cover-you-1 .img {
        width: 50%;
        position: absolute;
        left: 53%;
        bottom: 18%;
    }

    #we-help-you-1 .img {
        right: 5%;
        bottom: -10px;
        max-width: 600px;
        position: absolute;
    }

    #we-send-it-1 .img {
        width: 44%;
        position: absolute;
        left: 50%;
        bottom: 2%;
    }

    .section .text {
        margin-top: 12%;
        font-size: 32px;
        font-weight: 500;
    }

    .section.animate-section .text {
        max-width: 37%;
    }

    .section .text h1 {
        margin-bottom: 50px;
    }

    .section .text h2 {
        margin-top: 50px;
        font-size: 2.5rem;
    }

    #how-we-work-1 ul {
        font-size: 1.5rem;
        margin-top: 20px;
    }

    #right_col img {
        width: 70%;
        position: relative;
        left: 18%;
    }
}


#vid_here {
    max-width: 400px;
    min-height: 300px;
    margin: 15px auto;
    border: 1px solid #333;
}

#left_col img {
    width: 84%;
    left: -12%;
    position: relative;
}



@media(max-width:1200px) {
    .html-home-page .main-wrapper {
        padding-left: 60px;
        padding-right: 60px;
    }

    #we-cover-you-1 .img {
        width: 40%;
        position: absolute;
        left: 40%;
        bottom: 10%;
    }

    #we-send-it-1 .img {
        width: 40%;
        position: absolute;
        left: 48%;
        bottom: 20%;
    }
}

@media(min-width:992px) and (max-width:1024px) {
    #we-help-you-1 .img {
        right: 3%;
        bottom: -10px;
        max-width: 400px;
        position: absolute;
    }

    #how-we-work-1 ul {
        font-size: 1rem;
        margin-top: 20px;
    }

    #how-we-work-1 h1 {
        font-size: 1.5rem;
    }

    #who-are-we-1 p {
        font-size: 1.25rem;
    }

    #who-are-we-1 #sharon {
        width: 75%;
    }

    .section .main-wrapper {
        padding-left: 100px;
    }

    .section .text {
        margin-top: 8%;
    }

    #we-send-it-1 .img {
        left: 56%;
        bottom: 8%;
    }

    #we-cover-you-1 .img {
        width: 40%;
        position: absolute;
        bottom: 10%;
        left: 60%;
    }

    #we-hear-you-1 .img {
        width: 51%;
        position: absolute;
        right: 5%;
        bottom: 67px;
    }
}

@media(max-width:767px) {
    #left_col img {
        left: 8%;
    }

    .section {
        padding: 60px 10vw 0;
    }

    .slide-indicators {
        display: none;
    }

    .section .main-wrapper {
        padding-right: 0;
    }

    #we-send-it-1 .img {
        width: 61%;
        position: absolute;
        left: 37%;
        bottom: 20%;
    }

    #we-cover-you-1 .img {
        width: 71%;
        position: absolute;
        left: 36%;
        bottom: 14%;
    }

    #how-we-work-1 h1 {
        font-size: 1.5rem;
    }

    #who-are-we-1 {
        padding-top: 30px !important;
        height: auto !important;
        padding-bottom: 100px;
    }

    #homepage footer {
        margin-left: -77px;
    }
}

@media(max-width:575px) {
    #we-send-it-1 .img {
        left: 20% !important;
        bottom: 8% !important;
    }

    #homepage footer {
        margin-left: -56px;
    }

    #who-are-we-1 {
        padding-bottom: 150px;
    }
}

.text-red {
    color: #ff0000 !important;
}

.text-green {
    /*color:#8dc53e !important;*/
    color: #d0f04e;
}

.text-purple {
    color: #6e86ff;
}

.text-pink {
    color: #e858df;
}

#top_heading h1 {
    text-align: center;
    color: #ff0000;
}

@media(max-width:380px) {
    h1.section-title {
        font-size: 28px;
    }

    .section-title img {
        width: 30px;
        top: 8px;
    }

    h2.animate-item {
        font-size: 20px;
    }

    #we-cover-you-1 .img {
        width: 71%;
        position: absolute;
        left: 22%;
        bottom: 1%;
    }

    #we-help-you-1 .img {
        position: absolute;
        bottom: -10px;
        width: 60%;
    }

    #we-send-it-1 .img {
        width: 50% !important;
        bottom: 2px !important;
    }

    #brand_logo {
        width: 180px;
    }

        #brand_logo img {
            height: auto !important;
        }

    .arrow {
        left: 180px;
        height: 55px;
    }
}

@media(min-width:1200px) and (max-width:1399px) {
    .main-wrapper {
        padding-left: 15px;
        padding-right: 15px;
    }

    .section .main-wrapper {
        padding-left: 100px;
        padding-right: 100px;
    }
}


.pager {
    margin: 0 0 20px;
}

    .pager ul {
        text-align: right;
        font-size: 0;
    }

    .pager li {
        display: inline-block;
        margin: 0 5px;
        vertical-align: top;
    }

        .pager li a,
        .pager li span {
            display: block;
            min-width: 35px;
            height: 35px;
            border: 1px solid #ddd;
            background-color: #eee;
            padding: 8px;
            text-align: center;
            font-size: 14px; /*reset zeroing*/
            cursor: pointer;
        }

        .pager li span {
            border-color: transparent;
            background-color: #4ab2f1;
            color: #fff;
        }

        .pager li.previous-page *,
        .pager li.next-page *,
        .pager li.first-page *,
        .pager li.last-page * {
            background-position: center;
            background-repeat: no-repeat;
            font-size: 0;
            color: #fff;
        }

        .pager li.previous-page * {
            background-image: url('../images/prev.png');
        }

        .pager li.next-page * {
            background-image: url('../images/next.png');
        }

        .pager li.first-page * {
            background-image: url('../images/first.png');
        }

        .pager li.last-page * {
            background-image: url('../images/last.png');
        }

        .pager li a:hover {
            border-color: transparent;
            background-color: #ddd;
        }

#MessageBody {
    min-height: 250px;
}

.html-home-page .content-wrapper {
    padding-bottom: 0;
}

.cvv input {
    max-width: 100px;
}

#mini-shopping-cart__balance-text {
    text-align: center;
}

#product_modal, body {
    padding-right: 0 !important;
}

.image_picker_selector img {
    height: 30px;
}

.footer-social-links {
    float: right;
}

    .footer-social-links img {
        height: 24px;
    }

    .footer-social-links a {
        padding-right: 0;
        float: left;
    }

@media(max-width:991px) {
    .footer-social-links {
        margin-right: 15px;
    }
}

.header-links .nav-item:hover > a, .header-links .dropdown-item:hover {
    color: #ec160c !important;
}

#bar-notification {
    display: none !important;
}

.disabled {
    cursor: not-allowed;
}

.minimum-giftbox-alert {
    color: #ec160c !important;
}

.content-wrapper {
    padding-top: 150px;
    padding-bottom: 100px;
}

@media(max-width:400px) {
    .content-wrapper {
        /*padding-bottom:300px;*/
        padding-top: 120px;
    }
}

.form-group label {
    padding-top: 8px;
}

@media(max-width:500px) {
    .category_dropdown {
        position: relative;
        top: auto;
        left: auto;
    }

    .category-dropdown {
        /*float: right;*/
        position: absolute;
        right: -25px;
        top: -70px;
    }
}

#sub_nav-wrapper {
    position: fixed;
    width: 100%;
}

.close-button {
    cursor: pointer;
    position: absolute;
    top: -3px;
    right: 2px;
    font-size: 1.25rem;
}

@media(max-width:450px) {
    .section {
        padding-left: 15px;
        padding-right: 15px;
    }

        .section .main-wrapper {
            padding-top: 10px;
        }

        .section p {
            font-size: 16px;
        }

        .section h2 {
            font-size: 18px;
        }
}


/*for iphone 5*/
@media(max-width:330px) and (max-height:470px) {
    .section {
        padding-top: 70px !important;
    }

        .section p {
            font-size: 12px;
        }

        .section h2 {
            font-size: 16px;
        }
}


/* to top button */

#button {
    display: inline-block;
    background-color: #007bff;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}

    #button::after {
        content: "\f077";
        font-family: FontAwesome;
        font-weight: normal;
        font-style: normal;
        font-size: 15px;
        line-height: 30px;
        color: #fff;
    }

    #button:hover {
        cursor: pointer;
        background-color: #333;
    }

    #button:active {
        background-color: #555;
    }

    #button.show {
        opacity: 1;
        visibility: visible;
    }


/* New Logo */
@media( min-width: 991px) {
    #brand_logo .img-fluid {
        max-width: 300px !important;
		margin-top:0px;
    }
}





.select_date {
    /* padding: 0px 5px 6px 35px; */
    padding: 0 1px 0 37px;
    border: 1px solid #bbb;
    width: 155px;
    background: #fff url(../images/calendar_ico.png) no-repeat 8px 6px;
}


#PageContentContainer{
    display:flex;
}

.GreetingCardContainer {
    padding: 10px;
}
img.GreetingCard
{
    width:60px !important;
}

.GreetingCardContainerInput{
    text-align:center;
}


/*
fix arrow at nav-bar
@media (min-width: 992px){
    .navbar-dark .arrow{
        position: absolute;
        left: 336px !important;
    }
}

@media(min-width: 481px) and (max-width: 991px){
    .navbar-dark .arrow{
        position: absolute;
        left: 154px !important;
    }
}

@media(min-width: 381px) and (max-width: 480px){
    .navbar-dark .arrow{
        position: absolute;
        left: 154px !important; 
    }
}

@media(max-width: 380px){
    .navbar-dark .arrow{
        position: absolute;
        left: 180px !important; 
    }
}
*/
